a:link  { color: #006000 }
a:visit   { color: #006000 }
a:active  { color: #00A000 }
a:hover  { color: #a00000 }
td { font-family: Verdana, Arial, sans-serif; font-size: 13px }
body { font-family: Verdana, Arial, sans-serif; font-size: 13px }
h2 { font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #800000; font-weight: bold }
h3 { font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #604926; font-weight: bold }
h4 { font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #808080; font-weight: bold }
h5 { font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #008000; font-weight: bold }
h6 { font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #808080; font-weight: bold}
blockquote { background-color: #efefef; padding: 0.5cm; border-style: solid; border-color: #cccccc; border-width: 1px }
.borders { border-color: #C9C7C7; border-style: solid; border-width: 1px;  }
.borders2 { border-color: #C9C7C7; background-color: #F2F2F2; border-style: solid; padding:6px; border-width: 1px;  }
.borders3 { border-color: #808080; background-color: #F8F8EE; border-style: solid; padding: 5px; border-width: 1px;  }
.borders4 { border-color: #808080; background-color: #F8F8EE; border-top-style: solid; padding: 5px; border-width: 1px;  }
.borders5 { border-color: #808080; background-color: #FFFFFF; border-style: solid; padding: 5px; border-width: 1px;  }
.borders6 { border-color: #C9C7C7; background-color: #F2F2F2; border-style: solid; padding:9px; border-width: 1px;  }
.borders7 { border-color: #C9C7C7; background-color: #FCF9F0; padding:6px; border-bottom-style: solid; padding:9px; border-bottom-width: 1px; border-bottom-style: solid; padding:9px; border-bottom-width: 1px; border-right-width: 1px; border-right-style: solid; padding:9px; border-right-width: 1px;}
.borders8 { border-color: #C9C7C7; background-color: #F3EFDF; border-bottom-style: solid; padding:9px; border-bottom-width: 1px; border-bottom-style: solid; padding:9px; border-bottom-width: 1px;  border-right-style: solid; padding:9px; border-right-width: 1px; border-right-style: solid; padding:9px; border-right-width: 1px; }
.borders9 { border-color: #808080; background-color: #F8F8EE; border-top-style: solid; padding: 8px; border-width: 1px;  }
.borders10 { border-color: #C9C7C7; background-color: #FFFFFF; border-style: solid; padding:6px; border-width: 1px;  }
.borders11 { border-color: #C9C7C7; background-color: #F8F8EE; border-style: solid; padding: 6px; border-width: 1px;  }
.author { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000 }
.list { font-family: Verdana, Arial, sans-serif; font-size: 13px ; color: #808080; font-weight: bold }
.list2 { font-family: Verdana, Arial, sans-serif; font-size: 14px ; color: #636363; font-weight: bold }
.list3 { font-family: Verdana, Arial, sans-serif; font-size: 12px ; color: #636363; font-weight: bold }
.head { font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #b00000; font-weight: bold }
.head2 { font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #008000; font-weight: bold }
.nut14 { font-family: Verdana, Arial, sans-serif; font-size: 14px ; color: #000000; font-weight: bold }
.borderbot { border-bottom-color: #000000; border-bottom-style: solid; border-bottom-width: 1px;  }
.borderbot2 { border-bottom-color: #000000; border-bottom-style: solid; border-bottom-width: 2px;  }
.borderboth2 { border-top-color: #000000; border-top-style: solid; border-top-width: 2px; border-bottom-color: #000000; border-bottom-style: solid; border-bottom-width: 2px; background-color: #808080;}
.color1 {  background-color: #667AB7; font-size: 14px; color: #ffffff; font-weight: bold; padding:4px; }
.color2 {  background-color: #EAEAF4; padding:4px; }
.color3 {  background-color: #CE6461; font-size: 14px; color: #ffffff; font-weight: bold; padding:4px; }
.color4 {  background-color: #F9ECE6; padding:4px; }
.color5 {  background-color: #60A669; font-size: 14px; color: #ffffff; font-weight: bold; padding:4px; }
.color6 {  background-color: #EAF1E7; padding:4px; }
